Loading...
Searching...
No Matches
Halide::Internal::is_printable_arg< T > Struct Template Reference

`#include <IROperator.h>`

## Static Public Attributes

static constexpr bool | value

## Detailed Description

template<typename T>
struct Halide::Internal::is_printable_arg< T >

Definition at line 344 of file IROperator.h.

## Member Data Documentation

## value

template<typename T>

bool Halide::Internal::is_printable_arg< T >::value

static constexpr

Initial value:
= std::is_convertible<T, const char *>::value ||
std::is_convertible<T, Halide::Expr>::value

Definition at line 345 of file IROperator.h.

The documentation for this struct was generated from the following file:

- src/IROperator.h